
Foreman - Refactor #269

remove activescaffold from audits page

05/26/2010 05:53 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 661e86c7 - 05/26/2010 12:49 PM - Ohad Levy

fixes #269 - Remove activescaffold from audits page

History

#1 - 05/26/2010 12:54 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 661e86c7ba57edf8c6c9e03cb05547c937364e85.

#2 - 05/27/2010 03:47 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
